{
  orderId = "01-01036-001";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-1668";
    productDatasetId = "n/a";
    productGenTime = "2001 08 04 12:15:06.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01036-001_";
    startTime = "2001 05 15 16:18:57.404";
    endTime = "2001 05 15 16:19:23.910";
    centreTime = "2001 05 15 16:19:06.010";
    centreLocation = 
    {
      latitude = 4.033377341260960e+01;
      longitude = -8.729962787276176e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.128988047949728e+01;
        longitude = -8.824027228342732e+01;
      }
      upperRight = 
      {
        latitude = 4.095884347927053e+01;
        longitude = -8.596437308026304e+01;
      }
      lowerRight = 
      {
        latitude = 3.936997660410805e+01;
        longitude = -8.638530834568911e+01;
      }
      lowerLeft = 
      {
        latitude = 3.969359477132987e+01;
        longitude = -8.861011966584152e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 22;
    row = 32;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6486L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.945800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 16;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.161163258065313e-02;
      sunAzimuth = 1.342972426592209e+02;
      sunElevation = 6.221776128792722e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
